Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: Net-IPTrie
Upstream-Contact: Carlos Vicente  <cvicente@cpan.org>
Source: https://metacpan.org/release/Net-IPTrie

Files: *
Copyright: 2007-2010 Carlos Vicente <cvicente@cpan.org>
License: GPL-1+ or Artistic

Files: debian/*
Copyright: 2012, Carlos Vicente <cvicente@cpan.org>
License: GPL-1+ or Artistic

License: Artistic
 This program is free software; you can redistribute it and/or modify
 it under the terms of the Artistic License, which comes with Perl.
 .
 On Debian systems, the complete text of the Artistic License can be
 found in `/usr/share/common-licenses/Artistic'.

License: GPL-1+
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 1, or (at your option)
 any later version.
 .
 On Debian systems, the complete text of the GNU General
 Public License can be found in `/usr/share/common-licenses/GPL-1'
